local fn = _gn(0xE5B302114D8162EE)
--- SET_DRIVEBY_TASK_TARGET
function Global.SetDrivebyTaskTarget(shootingPed, targetPed, targetVehicle, x, y, z)
	return fn(shootingPed, targetPed, targetVehicle, x, y, z)
end
